@charset "Shift_JIS";

		/*事例*/
		#case-study {
			background-color:#FFFFFF;
			padding: 14px 0 0 0;
			margin: 0;

		}

		#example {
			text-align:center;
		}
		#example #case-study {
			width:845px;
			_width:860px;
			margin:20px auto;
			padding-left: 15px;
			text-align:left;
		}
			#case-study h3 {
				float:left;
				width: 175px;
				height: 32px;
				background: url(../img/info/haller/stl21b.gif) no-repeat;
				text-indent: -9999px;
			}
			#example #case-study h3 , #lightbox h3{
			float:none;
			}
			
			#case-study p.examples a {
				margin-top:5px;
				float:right;
				width: 142px;
				height: 25px;
				background: url(../img/info/haller/btn_examples.gif) no-repeat;
				text-indent: -9999px;
				font-size:1px;
			}
			.right .info-text div.examples a {
				margin-top:0;
				float:left;
				width: 142px;
				height: 25px;
				background: url(../img/info/haller/btn_examples.gif) no-repeat;
				text-indent: -9999px;
				font-size:1px;
			}
			#case-study p.examples a:hover,
			.right .info-text div.examples a:hover {
				background-position: 0 -25px;
			}
			#case-study ol {
				padding: 0;
				margin: 14px 0 0 0;
			}
			#example #case-study ol {
				min-height:560px;
				_height:560px;
			}
				#case-study ol li {
					float:left;
					list-style: none;
					margin: 0 13px 10px 0;
				}
				
				#case-study ol li.right {
					margin-right: 0;
				}
				#case-study ol li a.thumbnail {
					width: 90px;
					height: 90px;
					_width: 92px;
					_height: 92px;
					display: block;
					text-indent: -9999px;
					border:#C7C7BD solid 1px;
					margin-bottom:1px;
					padding:0;
					}
				#case-study ol li a.thumbnail:hover {
					border:#999999 solid 1px;
					}

			/*-----ページ送りボタン-----*/
			#case-study div.arrow {
				padding: 0 15px 15px 0;
			}
			#case-study div.arrow .next {
				float:right;
			}
			#case-study div.arrow .next a {
					width: 116px;
					height: 25px;
					display: block;
					background: url(../img/info/haller/btn_next.gif) no-repeat 0 -25px;
					padding: 0;
			}
			#case-study div.arrow .next a:hover {
					background: url(../img/info/haller/btn_next.gif) no-repeat 0 0;
			}
			#case-study div.arrow .previous {
				float:left;
			}
			#case-study div.arrow .previous a {
					display: block;
					background: url(../img/info/haller/btn_previous.gif) no-repeat 0 -25px;
					padding: 0;
			}
			#case-study div.arrow .previous a:hover {
					background: url(../img/info/haller/btn_previous.gif) no-repeat 0 0;
			}
			#case-study div.arrow a span {
					width: 116px;
					height: 25px;
					display: block;
					text-indent: -9999px;
					_cursor:pointer;
			}


					/*-----サムネイルを指定-----*/
					#case-study ol li.ex01 a.thumbnail {
						background: url(../img/info/haller/menu01s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex02 a.thumbnail {
						background: url(../img/info/haller/menu02s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex03 a.thumbnail {
						background: url(../img/info/haller/menu03s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex04 a.thumbnail {
						background: url(../img/info/haller/menu04s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex05 a.thumbnail {
						background: url(../img/info/haller/menu05s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex06 a.thumbnail {
						background: url(../img/info/haller/menu06s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex07 a.thumbnail {
						background: url(../img/info/haller/menu07s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex08 a.thumbnail {
						background: url(../img/info/haller/menu08s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex09 a.thumbnail {
						background: url(../img/info/haller/menu09s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex10 a.thumbnail {
						background: url(../img/info/haller/menu10s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex11 a.thumbnail {
						background: url(../img/info/haller/menu11s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex12 a.thumbnail {
						background: url(../img/info/haller/menu12s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex13 a.thumbnail {
						background: url(../img/info/haller/menu13s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex14 a.thumbnail {
						background: url(../img/info/haller/menu14s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex15 a.thumbnail {
						background: url(../img/info/haller/menu15s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex16 a.thumbnail {
						background: url(../img/info/haller/menu16s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex17 a.thumbnail {
						background: url(../img/info/haller/menu17s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex18 a.thumbnail {
						background: url(../img/info/haller/menu18s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex19 a.thumbnail {
						background: url(../img/info/haller/menu19s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex20 a.thumbnail {
						background: url(../img/info/haller/menu20s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex21 a.thumbnail {
						background: url(../img/info/haller/menu21s.jpg) 2px 2px no-repeat;
					}					
					#case-study ol li.ex22 a.thumbnail {
						background: url(../img/info/haller/menu22s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex23 a.thumbnail {
						background: url(../img/info/haller/menu23s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex24 a.thumbnail {
						background: url(../img/info/haller/menu24s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex25 a.thumbnail {
						background: url(../img/info/haller/menu25s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex26 a.thumbnail {
						background: url(../img/info/haller/menu26s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex27 a.thumbnail {
						background: url(../img/info/haller/menu27s.jpg) 2px 2px no-repeat;
					}
					#case-study ol li.ex28 a.thumbnail {
						background: url(../img/info/haller/menu28s.jpg) 2px 2px no-repeat;
					}
					/*ロールオーバー最新3つ*/

					/*ロールオーバーバックナンバー*/
					#case-study ol li a.bcnum{
						background-position: 0 -100px;
					}
					#case-study ol li a.bcnum:hover{
						background-position: 0 0px;
					}



